package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFEP8Data {

    private Map<String, Object> params;
    
    public MWFEP8Data(Map<String, Object> params) {
        this.params = params;
    }

    public Long rsDenzuctovacihoobdobi() {
        return (Long) params.get("RS_DENZUCTOVACIHOOBDOBI");
    }

    public Long rsDensplatky() {
        return (Long) params.get("RS_DENSPLATKY");
    }

    public String rsDefault() {
        return (String) params.get("RS_DEFAULT");
    }

    public String rsPopisek() {
        return (String) params.get("RS_POPISEK");
    } 

}
